/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Options";

/* Class = "NSTextFieldCell"; title = "Poster Image"; ObjectID = "157"; */
"Poster Image" = "Image d’affiche";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Video Poster"; ObjectID = "158"; */
"Video Poster" = "Affiche de vidéo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Caution"; ObjectID = "167"; */
"Caution" = "Attention";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "195"; */
"Choose…" = "Choisir…";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "201"; */
"None" = "Aucune";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "202"; */
"Automatic" = "Automatique";

/* Class = "NSMenuItem"; title = "Custom Image"; ObjectID = "203"; */
"Custom Image" = "Image personnalisée";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "269"; */
"Advanced" = "Avancé";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "271"; */
"Copy file into document" = "Copier le fichier dans le document";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "282"; */
"Enclosure in RSS Feeds" = "Pièce jointe dans des flux RSS";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "289"; */
"Show Controller" = "Afficher le contrôleur";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "293"; */
"Automatically play" = "Lire automatiquement";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "295"; */
"Automatically load" = "Charger automatiquement";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "297"; */
"Loop" = "Boucle";